.Midashi {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 12px; color: #330099; font-weight: bold}
.orange {  font-family: "MS UI Gothic"; font-size: 11pt; color: #ff6600; text-decoration: none; font-weight: bold}
a.orange:hover {  font-family: "MS UI Gothic"; font-size: 12px; color: #800000}
.honbun {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10pt; color: #000000}
.blue {  font-family: "MS UI Gothic"; font-size: 12pt; color: #000066; text-decoration: none; font-weight: normal}
a.blue:hover {  font-family: "MS UI Gothic"; font-size: 12pt; color: #0099FF}

.Midashi2 { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 12px; color: #FF6600; font-weight: bold }
.honbun2 { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; color: #3333FF}
.To_top {  font-family: "Times New Roman", "Times", "serif"; font-size: 12px; color: #3300CC; text-decoration: none; font-weight: bold}
a.To_top:hover {  font-family: "Times New Roman", "Times", "serif"; font-size: 10px; color: #6699FF; text-decoration: none}
